package com.mnvipbigview;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import java.io.IOException;
import java.io.InputStream;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        // 显示大图；
        // 分块加载 内存复用；
        MNBigView bigView = findViewById(R.id.bigView);
        try {
            InputStream is = getAssets().open("aaa.png");
            bigView.setImage(is);
        } catch (IOException e) {
            e.printStackTrace();
        }
    }

}
